* {
	margin: 0;
	padding: 0;
}
html, body {
	/*background: #f9f9f9;*/
	width: 100%;
	height: 100%;
	font-family: Helvetica, sans-serif;
}
.login {
	position: absolute;
	margin-top: -150px;
	margin-left: -165px;
	top: 50%;
	left: 50%;
	width:330px;
}
a.register, a.register:link, a.register:focus {color: #696969;text-decoration: underline}
a.register:hover {color: #2553a0;text-decoration: underline}
a.logout, a.logout:link, a.logout:focus {color: #696969;text-decoration: underline}
a.logout:hover {color: #2553a0;text-decoration: underline}
.main {
	border: 0px solid red;
	width: 100%;
}
.header {
	/*border-bottom: 3px solid green;*/
	margin: 0 auto;
	width: 100%;
	height: 80px;
}
.account-container {
	height:30px;
	background: #f8f8f8;
	color: #696969;
}
.menus-container {
	height:60px;
	background: #2553a0;
	color: #ffffff;
}
.logo {
	float: left;
	height:60px;
	border-right: 1px solid #c7c7c7;
}
.account {
	float: right;
	padding-right: 20px;
	line-height:30px;
	/*color: #003278;*/
	font-size: 14px;
}
.menus {
	float: left;
}
.menus li {
	cursor: pointer;
	display: block;
	list-style: none;
	float: left;
	width: 130px;
	text-align: center;
	height:60px;   
	line-height:60px;   
	overflow:hidden;
	font-family: inherit;
	font-weight: 500;
	font-size: 26px;
}
.content {
	border: 0px solid green;
	margin: 0 auto;
	width: 100%;
}
.current {
	border: 0px solid yellow;
	margin: 10px 40px;
	font-size:18px;
}
.sub-select {
	font-size:16px;
	padding: 0 5px;
}
.main-table-container {
	width: 96%;
	margin: 0 auto;
}
.main-table {
	width: 100%;
	border-collapse:collapse;
	border:none;
}
.main-table  th, .main-table  td{
	border:1px solid #c7c7c7;
	padding: 3px 5px;
	vertical-align: top;
}
.main-table  th{
	text-align: center;
	background: #f8f8f8;
}
.main-table  .even-row{
	background: #f8f8f8;
}
.main-table input{
	width: 100%;
	border: 1px solid #c7c7c7;
	height: 20px;
	font-size:18px;
}
.main-table-container .answer{
	display: none;
}
.main-table-container textarea{
	border:1px solid #c7c7c7;
	padding: 3px 5px;
	font-size:24px;
	line-height:48px;
}
.inner-html-container {
	width:100%;
	border:1px solid #c7c7c7;
	padding: 3px 5px;
	font-size:24px;
	line-height:48px;
}
.buttons {
	width: 96%;
	height: 38px;
	margin: 10px auto;
	/*border: 1px solid #D4D4D4;*/
	line-height:38px;
	text-align: center;
}
.main-button{
	width:200px;height:38px;font-size:18px;
}
.footer {
	border: 0 solid yellow;
	margin: 0 auto;
	width: 100%;
	height: 0;
}
.left_red {
	color: #ff0000;
}
.right_green {
	color: green;
}